tr.strich {
	border-bottom: 1px solid black;
}

tr.doppelstrich {
	border-top: 2px solid black;
	border-bottom: 5px double black;
}

table.resultate {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAF0lEQVQYlWN48ODBf2IAw6hC6ikkBgMAubGHmd0xEfQAAAAASUVORK5CYII=) repeat;
	-webkit-box-shadow: 4px 10px 32px -11px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 10px 32px -11px rgba(0,0,0,0.75);
	box-shadow: 4px 10px 32px -11px rgba(0,0,0,0.75);
}

.resultate th, .resultate td {
	padding: 5px;
}
